/* - - - - - - - - - - - - - - - - - - - - -

Title : CSS Style

- - - - - - - - - - - - - - - - - - - - - */

/* ------------------------------------------------------------

	misc

------------------------------------------------------------ */

#mast-head, #navigation, #banner{background-image: none;}
#bottom{padding-bottom: 0;}
#footer{margin-bottom: 20px;}
.column { margin: 0 0 0 -3px;}